.banner-text { margin-top: 30px; }
.big-btn { width: 297px; height: 52px; background: url(/images/2015/btn-big.png) no-repeat; margin: 0 auto; font-size: 35px; text-transform: uppercase; padding: 8px 0px 0px 0px; letter-spacing: 1px; font-family: impact; box-shadow: 0px 31px 19px -15px rgba(0, 0, 0, 0.56); }
.small-btn { width: 150px; height: 31px; background: url(/images/2015/btn-small.png) no-repeat; margin: 0 35%; font-size: 15px; text-transform: uppercase; padding: 4px 0px 0px 0px; letter-spacing: 1px; font-family: impact; box-shadow: 0px 31px 19px -15px rgba(0, 0, 0, 0.56); text-align: center; bottom: 5px; position: absolute; }
/* -----------  menu navigation  ------------------ */
#menuHolder { width: 1000px; }
#menuHolder ul { list-style: none; margin: 0; padding: 0; }
#menuHolder ul li { display: inline; }
#menuHolder ul li a { float: left; display: block; height: 45px; text-decoration: none; background-position: 0 0; }
#menuHolder span.alt { display: none; }
#menuHolder ul li a:hover { background-position: 0px -45px; }
/* -------   menu navigation images and widths  -------- */
#menuHolder li.homeMenu, #menuHolder li.homeMenu a { background-image: url(/casino_francais/images/2008/homefr.jpg); width: 141px; }
#menuHolder li.winnersMenu, #menuHolder li.winnersMenu a { background-image: url(/casino_francais/images/2008/winnersfr.jpg); width: 95px; }
#menuHolder li.promotionsMenu, #menuHolder li.promotionsMenu a { background-image: url(/casino_francais/images/2008/promotionsfr.jpg); width: 118px; }
#menuHolder li.bankingMenu, #menuHolder li.bankingMenu a { background-image: url(/casino_francais/images/2008/bankingfr.jpg); width: 89px; }
#menuHolder li.casinovipMenu, #menuHolder li.casinovipMenu a { background-image: url(/casino_francais/images/2008/casinovipfr.jpg); width: 121px; }
#menuHolder li.casinogamesMenu, #menuHolder li.casinogamesMenu a { background-image: url(/casino_francais/images/2008/casinogamesfr.jpg); width: 158px; }
#menuHolder li.aboutusMenu, #menuHolder li.aboutusMenu a { background-image: url(/casino_francais/images/2008/aboutusfr.jpg); width: 163px; }
#menuHolder li.supportMenu, #menuHolder li.supportMenu a { background-image: url(/casino_francais/images/2008/supportfr.jpg); width: 95px; }
#menuHolder li.logoMenu, #menuHolder li.logoMenu a { background-image: url(/casino_francais/images/2008/logofr.jpg); width: 115px; }
/* -----------  end menu navigation  ---------------- */
.gettingStarted { width: 495px; height: 145px; margin: 8px 0px 0px 0px; background-image: url(/casino_francais/images/2015/gettingstartedbg-fr.png); padding: 0; float: left; background-size: 100%; background-repeat: no-repeat; }
.progressiveJackpots { background: url(/casino_francais/images/2015/slottournaments-fr.png); width: 490px; height: 139px; margin: 8px 0px 0px 5px; float: left; padding: 0; background-size: 100%; position: relative; }
.ticker-bg{
	background: #d0aacf;
    width: 172px;
    height: 27px;
    position: absolute;
    top: 60px;
    left: 70px;
    border-radius: 6px;
}

 /**  Portal implementation header styles :: LB  **/
 
.header-buttons {position:absolute;text-align:right;top:13px;left:615px}
.register {margin-bottom:10px}
.header-contact {position:absolute;text-align:center;top: 0;left: 765px;font-size:12px;line-height:19px}
.yellowtext {color:#cccc00; font-weight:bold}
.contact {margin-bottom:25px}
.contact p {margin-bottom:6px}
.help-button {border-radius: 9px;text-shadow: 3px 2px 1px #666666;font-family: Arial;color: #ffffff;font-size: 12px;padding: 5px 20px 5px 20px;border: solid #5a1780 2px;text-decoration: none;cursor:pointer; background: #d3bdd9;background-image: -webkit-linear-gradient(top, #d3bdd9, #350352);background-image: -moz-linear-gradient(top, #d3bdd9, #350352);background-image: -ms-linear-gradient(top, #d3bdd9, #350352);background-image: -o-linear-gradient(top, #d3bdd9, #350352);background-image: linear-gradient(to bottom, #7d4a96, #350352);-webkit-border-radius: 13;-moz-border-radius: 13; width:100%; max-width:150px; float:right}
.help-button:hover {background: #e1cfe6; text-decoration: none;cursor:pointer;background-image: -webkit-linear-gradient(top, #e1cfe6, #5f198a);background-image: -moz-linear-gradient(top, #e1cfe6, #5f198a);background-image: -ms-linear-gradient(top, #e1cfe6, #5f198a);background-image: -o-linear-gradient(top, #e1cfe6, #5f198a);background-image: linear-gradient(to bottom, #e1cfe6, #5f198a)}

/**  iframe and portal styles for MGC  **/
.iframewrap {width:100%;max-width:799px;position:relative;margin:0 auto;bottom:70px;}
.videoWrapper {position: relative;padding-bottom: 56.25%; padding-top: 11px;height: 86px}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 140%; margin-top: 110px}
.overlayreg {display: none;position: fixed;bottom: 0;left: 0;right: 0;top: 0;height: auto;width: 100%;z-index: 2147483647;overflow: hidden;background: rgba(0,0,0,0.6)}
.overlaylogin {display: none; position: fixed;bottom: 0;left: 0;right: 0;top: 0;height: auto;width: 100%;z-index: 2147483647;overflow: auto;background: rgba(0,0,0,0.6)}
.reg {display: block; height: 480px;left: 0;margin: 8% auto;position: absolute;right: 0;width: 33%;z-index: 999}   
.close {color: #4b0869;font-size: 27px;font-weight: 700;position: absolute; left: 84%;top: 15%; z-index: 9999;cursor: pointer}
.closelogin {color: #6b257d;font-size: 32px;font-weight: 700;left: 69%;position: absolute;top: 20%;z-index: 9999;cursor: pointer}
.closereg {color: #6b257d;font-size: 32px;font-weight: 700;left: 84%;position: absolute;top: 21%;z-index: 9999;cursor: pointer}


/**  jackpot ticker styles :: LB  **/
.ticker-container {background: #d3bdd9;background-image: -webkit-linear-gradient(top, #d3bdd9, #350352);background-image: -moz-linear-gradient(top, #d3bdd9, #350352);background-image: -ms-linear-gradient(top, #d3bdd9, #350352);background-image: -o-linear-gradient(top, #d3bdd9, #350352);background-image: linear-gradient(to bottom, #7d4a96, #350352);-webkit-border-radius: 13;-moz-border-radius: 13;width: 210px;height: 35px;position: absolute;top: 60px;left: 40px;border-radius: 6px}
#ticker-currency {color: #000;font-size:20px; text-shadow:1px 1px 1px #fff,-1px -1px 1px #fff, 1px -1px 1px #fff,-1px 1px 1px #fff,1px 1px 1px #fff; padding-left:12px; margin:6px 0 0 0}
.ticker-bg {background: #d0aacf;width: 172px;height: 27px;position: absolute;top: 4px;left: 33px;border-radius: 6px;z-index:9}	
#jackpottotal {font-size: 18px;letter-spacing: 4px;color: #fff;padding-top: 2px;padding-left:10px}
.progressive-total {position:absolute;top:48px; left:256px;text-align:center; font-weight:600;color:#350352; text-shadow:
   3px 3px 3px #fff,-3px -3px 3px #fff, 3px -3px 3px #fff,-3px 3px 3px #fff,3px 3px 3px #fff;}

 /**  END OF Portal implementation header styles :: LB  **/
 
 /** Update to getting started panel :: DF **/
 .steps {margin-top:6%;}
 .download-now {margin:10% 0 0 5%;}
 .free-casino {font-weight:bold; margin:0 auto; margin-top:5%; display: table; text-align:center; font-size:12px;}
 .instant_play{margin:5% 0 0 5%;}
 
 /** End of update to getting started panel :: DF **/ 